Subject: Re: [nvo3] BFD over VXLAN: Trapping BFD Control packet at VTEP

From: Santosh P K <[email-masked]>
Date: Mon, 4 Nov 2019 15:13:12 +0530

Jeff,
   Sorry for delayed response. I was on vacation and returned today and
trying to catch up with discussion here. Please see my inline response
[SPK].

On Wed, Oct 30, 2019 at 2:23 AM Jeffrey Haas <[email-masked]> wrote:

> Santosh,
>
> On Mon, Oct 28, 2019 at 10:24:06PM +0530, Santosh P K wrote:
> > "As per section 4 inner destination IP address MAY be set to 127/8
> address.
> > There could be firewall configured on VTEP to block 127/8 address range
> if
> > set as destination IP in inner IP header. It is recommended to allow
> 127/8
> > range address through firewall only if inner IP header's destination IP
> is
> > set to 127/8 IP address."
>
> Would it be reasonable to suggest "SHOULD be set"?

> Our motivation in this section is to offer what is likely to be a
> reasonable
> default, without providing restriction from something more amenable to some
> provider's requirement.
>

[SPK] Agreed. I will take a look at updated version and we can change these
wordings.

>
> Similarly, based on this text, we'll get asked about "recommended" vs.
> "RECOMMENDED".  What level of strength do you think we should have here?
>
[SPK] Agreed. Will change it.

> -- Jeff